<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_ITEMSTRANSVIEW';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/date_functions.inc");
include_once($path_to_root . "/includes/ui.inc");
include_once($path_to_root . "/gl/includes/gl_db.inc");
include_once($path_to_root . "/inventory/includes/material_transfer_receipts_ui.inc");
include_once($path_to_root . "/inventory/includes/db/material_requisition_transfers_db.inc");
include_once($path_to_root . "/inventory/includes/db/material_transfer_receipts_db.inc");
include_once($path_to_root . "/inventory/includes/db/material_transfer_requisitions_db.inc");
include_once($path_to_root . "/projects/includes/db/projects_db.inc"); 

$js = "";
if ($SysPrefs->use_popup_windows)
    $js .= get_js_open_window(900, 600);

page(_($help_context = "View Material Transfer Receipt"), true, false, "", $js);

if (isset($_GET["trans_no"])) {
    $trans_no = $_GET["trans_no"];
}

    br(2);
    display_heading($systypes_array[ST_MATERIAL_TRANSFER_RECEIPT] . " #$trans_no");

    view_material_transfer_receipt_header($trans_no);

    display_heading($systypes_array[ST_MATERIAL_TRANSFER_RECEIPT]." Details");

    view_material_transfer_receipt_details($trans_no);

end_page(true, false, false, ST_MATERIAL_TRANSFER_RECEIPT, $trans_no);

?>